<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000025338450</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2012/2/8</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0033 du 8 février 2012</TITRE>
<NUM>0033</NUM>
<DATE_PUBLI>2012-02-08</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Présidence de la République</TITRE_TM>
<TM niv="3">
<TITRE_TM>Ordre national de la Légion d'honneur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025338454" titretxt="Décret du 6 février 2012  portant nomination"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025338460" titretxt="Arrêté du 7 février 2012 relatif à l'approbation du cahier des charges « sûreté nucléaire »"/>
<LIEN_TXT idtxt="JORFTEXT000025338465" titretxt="Décision du 6 février 2012 portant délégation de signature (direction des services administratifs et financiers du Premier ministre)"/>
<LIEN_TXT idtxt="JORFTEXT000025338482" titretxt="Convention du 31 janvier 2012 entre l'Etat et l'Agence nationale de la recherche relative au programme d'investissements d'avenir (action : « recherche dans le domaine de la sûreté nucléaire et de la radioprotection »)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères et européennes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025338498" titretxt="Décret n° 2012-179 du 6 février 2012 portant publication de l'avenant à l'accord entre le Gouvernement de la République française et le Gouvernement de la Principauté de Monaco relatif à la reconnaissance mutuelle des formations d'enseignement supérieur artistique (spécialité des arts plastiques), signé à Paris le 9 novembre 2010 (1)"/>
<LIEN_TXT idtxt="JORFTEXT000025338505" titretxt="Décret n° 2012-180 du 6 février 2012 portant publication de la mesure 5 (2011), zone spécialement protégée de l'Antarctique n° 127 (île Haswell) (ensemble une annexe), adoptée à Buenos Aires le 1er juillet 2011, plan de gestion révisé (1)"/>
<LIEN_TXT idtxt="JORFTEXT000025338518" titretxt="Décret n° 2012-181 du 6 février 2012 portant publication de l'accord monétaire entre la République française et l'Union européenne relatif au maintien de l'euro à Saint-Barthélemy à la suite de son changement de statut au regard de l'Union européenne, signé à Bruxelles le 12 juillet 2011 (1)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense et des anciens combattants</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025338526" titretxt="Arrêté du 24 janvier 2012  portant suppression d'une zone réglementée identifiée LF-R 45 N4 Moselle dans la région d'information de vol de Reims"/>
<LIEN_TXT idtxt="JORFTEXT000025338535" titretxt="Décision du 2 février 2012 modifiant la décision du 26 septembre 2011 portant  délégation de signature (direction des ressources humaines du ministère de la défense)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable, des transports et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025338545" titretxt="Arrêté du 20 janvier 2012 relatif aux dates de pêche de l'anguille européenne (Anguilla anguilla) aux stades anguille jaune et anguille argentée"/>
<LIEN_TXT idtxt="JORFTEXT000025338558" titretxt="Arrêté du 1er février 2012 pris en application des articles R. 1335-8-7 à R. 1335-8-11 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000025338573" titretxt="Arrêté du 7 février 2012 fixant les règles générales relatives aux installations nucléaires de base"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de l'outre-mer, des collectivités territoriales et de l'immigration</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025338831" titretxt="Arrêté du 18 janvier 2012 portant ouverture d'un concours externe, d'un concours interne et d'un troisième concours d'accès au grade de technicien principal territorial de 2e classe dans les spécialités « bâtiments, génie civil », « services et intervention techniques », régions Rhône-Alpes et Auvergne"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025338835" titretxt="Décret n° 2012-182 du 7 février 2012 fixant le taux de l'intérêt légal pour l'année 2012"/>
<TM niv="5">
<TITRE_TM>Industrie, énergie et économie numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025338938" titretxt="Arrêté du 30 janvier 2012  relatif aux objectifs de qualité de service fixés à La Poste pour 2011 et 2012 au titre de l'offre de service universel que La Poste est tenue d'assurer en application de l'article L. 2 du code des postes et des communications électroniques"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025338842" titretxt="Décret n° 2012-183 du 7 février 2012 relatif à la formation et à l'indemnisation des salariés pendant les périodes d'activité partielle de longue durée"/>
<LIEN_TXT idtxt="JORFTEXT000025338853" titretxt="Décret n° 2012-184 du 7 février 2012 instituant une aide à l'embauche de jeunes de moins de vingt-six ans pour les très petites entreprises"/>
<LIEN_TXT idtxt="JORFTEXT000025338879" titretxt="Arrêté du 1er février 2012 fixant le nombre de postes offerts aux concours pour le recrutement de contrôleurs du travail organisés au titre de l'année 2012"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du budget, des comptes publics et de la réforme de l'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025338884" titretxt="Modification du règlement du jeu de La Française des jeux dénommé BINGO LIVE !¢ accessible par internet"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation, de la pêche, de la ruralité et de l'aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025338888" titretxt="Arrêté du 13 janvier 2012 fixant pour l'année 2012 le montant de la cotisation globale due par les chambres départementales d'agriculture aux organisations représentatives des communes forestières"/>
<LIEN_TXT idtxt="JORFTEXT000025338893" titretxt="Arrêté du 1er février 2012 autorisant au titre de l'année 2012 l'ouverture d'un examen professionnel pour l'accès au corps des secrétaires administratifs relevant du ministre chargé de l'agriculture"/>
<LIEN_TXT idtxt="JORFTEXT000025338895" titretxt="Arrêté du 6 février 2012 modifiant l'arrêté du 8 janvier 2010 fixant la composition du comité national des indications géographiques protégées relatives aux vins et aux cidres de l'Institut national de l'origine et de la qualité"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025338901" titretxt="Décret du 6 février 2012 portant approbation des modifications apportées aux statuts d'une fondation de coopération scientifique"/>
<LIEN_TXT idtxt="JORFTEXT000025338903" titretxt="Arrêté du 23 janvier 2012 relatif aux conditions de candidature en vue de l'inscription sur la liste des maîtres de conférences aptes à être nommés dans le corps des professeurs des universités en application de l'article 46-1 du décret n° 84-431 du 6 juin 1984 fixant les dispositions statutaires communes applicables aux enseignants-chercheurs et portant statut particulier du corps des professeurs des universités et du corps des maîtres de conférences"/>
<LIEN_TXT idtxt="JORFTEXT000025338915" titretxt="Arrêté du 23 janvier 2012 relatif à la composition et au fonctionnement du jury prévu à l'article 46-1 du décret n° 84-431 du 6 juin 1984 modifié fixant les dispositions statutaires communes applicables aux enseignants-chercheurs et portant statut particulier du corps des professeurs des universités et du corps des maîtres de conférences"/>
<LIEN_TXT idtxt="JORFTEXT000025338928" titretxt="Arrêté du 23 janvier 2012 relatif à certaines disciplines du Conseil national des universités pour les disciplines médicales, odontologiques et pharmaceutiques (sous-section 43-01)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025338949" titretxt="Décret du 6 février 2012 portant nomination et titularisation (Cour des comptes)"/>
<LIEN_TXT idtxt="JORFTEXT000025338951" titretxt="Décret du 6 février 2012 portant nomination et titularisation (chambres régionales des comptes)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires étrangères et européennes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025338954" titretxt="Décret du 6 février 2012 portant nomination et titularisation dans le corps des conseillers des affaires étrangères (agents diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000025338956" titretxt="Arrêté du 30 janvier 2012 portant nomination au conseil d'administration de Campus France"/>
<LIEN_TXT idtxt="JORFTEXT000025338958" titretxt="Arrêté du 30 janvier 2012 portant nomination au conseil d'administration de France Expertise internationale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable, des transports et du logement</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025338961" titretxt="Arrêté du 28 janvier 2012 portant nomination et cessation de fonctions au cabinet de la ministre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice et des libertés</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025338965" titretxt="Décret du 6 février 2012 portant détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000025338967" titretxt="Décret du 6 février 2012 portant admission à la retraite et maintien en fonctions (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000025338969" titretxt="Décret du 6 février 2012 portant nomination (magistrature) - M. Cimamonti (Marc)"/>
<LIEN_TXT idtxt="JORFTEXT000025338971" titretxt="Décret du 6 février 2012 portant nomination (magistrature) - M. Espel (Raymond)"/>
<LIEN_TXT idtxt="JORFTEXT000025338973" titretxt="Décret du 6 février 2012 portant nomination (magistrature) - Mme Zuccarello (Fabienne)"/>
<LIEN_TXT idtxt="JORFTEXT000025338975" titretxt="Décret du 6 février 2012 portant nomination (magistrature) - M. Noël (Stéphane)"/>
<LIEN_TXT idtxt="JORFTEXT000025338977" titretxt="Décret du 6 février 2012 portant nomination (magistrature) - M. Charpenel (Yves)"/>
<LIEN_TXT idtxt="JORFTEXT000025338979" titretxt="Arrêté du 24 janvier 2012 modifiant l'arrêté du 4 avril 2011 fixant la composition de la commission prévue à l'article 16 de la loi n° 2011-94 du 25 janvier 2011 portant réforme de la représentation devant les cours d'appel"/>
<LIEN_TXT idtxt="JORFTEXT000025338981" titretxt="Arrêté du 1er février 2012 portant nomination dans les fonctions de président de section à la Cour nationale du droit d'asile"/>
<LIEN_TXT idtxt="JORFTEXT000025338983" titretxt="Arrêté du 6 février 2012 portant maintien dans la position de disponibilité (Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000025338986" titretxt="Arrêté du 6 février 2012 portant maintien en détachement (Conseil d'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000025338988" titretxt="Arrêté du 6 février 2012 portant réintégration d'un maître des requêtes au Conseil d'Etat"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de l'outre-mer, des collectivités territoriales et de l'immigration</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025338992" titretxt="Décret du 6 février 2012 portant admission à la retraite d'un préfet - M. Silhol (Roger)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de l'industrie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025338995" titretxt="Décret du 6 février 2012 portant nomination (Ecole nationale supérieure des mines de Paris) - M. Goulette (François)"/>
<LIEN_TXT idtxt="JORFTEXT000025338997" titretxt="Décret du 6 février 2012 portant nomination (Ecole nationale supérieure des mines de Paris) - M. Bouallou (Chakib)"/>
<LIEN_TXT idtxt="JORFTEXT000025338999" titretxt="Décret du 6 février 2012 portant nomination (Ecole nationale supérieure des mines de Paris) - M. Chauris (Hervé)"/>
<TM niv="5">
<TITRE_TM>Industrie, énergie et économie numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025339030" titretxt="Arrêté du 30 janvier 2012  habilitant des agents placés sous l'autorité du ministre chargé de l'énergie en application des articles L. 142-20 à L. 142-29 du code de l'énergie"/>
</TM>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025339002" titretxt="Arrêté du 24 janvier 2012 portant nomination au conseil de la Caisse nationale de l'assurance maladie des travailleurs salariés"/>
<LIEN_TXT idtxt="JORFTEXT000025339004" titretxt="Arrêté du 30 janvier 2012 fixant la liste des personnes autorisées à exercer en France la profession de sage-femme en application des dispositions de l'article L. 4151-5-1 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000025339007" titretxt="Arrêté du 30 janvier 2012 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans différentes spécialités en application des dispositions des articles L. 4111-2 (II) et L. 4131-1-1 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000025339011" titretxt="Arrêté du 30 janvier 2012 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « médecine générale » en application des dispositions des articles L. 4111-2 (II) et L. 4131-1-1 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000025339015" titretxt="Arrêté du 31 janvier 2012 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « gynécologie-obstétrique » en application des dispositions du II de l'article L. 4111-2 du code de la santé publique"/>
<LIEN_TXT idtxt="JORFTEXT000025339018" titretxt="Arrêté du 31 janvier 2012 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « chirurgie infantile » en application des dispositions des I et I bis de l'article L. 4111-2 du code de la santé publique et des dispositions du IV de l'article 83 de la loi du 21 décembre 2006 de financement de la sécurité sociale pour 2007"/>
<LIEN_TXT idtxt="JORFTEXT000025339021" titretxt="Arrêté du 31 janvier 2012 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « chirurgie infantile » en application des dispositions de l'article L. 4131-1 du code de la santé publique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025339025" titretxt="Décret du 6 février 2012 portant nomination, titularisation et affectation (enseignements supérieurs)"/>
<LIEN_TXT idtxt="JORFTEXT000025339027" titretxt="Décret du 6 février 2012  portant intégration (enseignements supérieurs) - M. Renard (Vincent)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025339034" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale de la banque"/>
<LIEN_TXT idtxt="JORFTEXT000025339038" titretxt="Avis relatif à l'extension d'un avenant à la convention collective nationale des activités de production des eaux embouteillées, des boissons rafraîchissantes sans alcool et de bière"/>
<LIEN_TXT idtxt="JORFTEXT000025339042" titretxt="Avis relatif à l'extension d'un accord régional (Bretagne) conclu dans le cadre des conventions collectives nationales des ouvriers et des employés, techniciens et agents de maîtrise des travaux publics"/>
<LIEN_TXT idtxt="JORFTEXT000025339046" titretxt="Avis relatif à l'extension d'un accord régional (Bretagne) conclu dans le cadre de la convention collective nationale des employés, techniciens et agents de maîtrise des travaux publics"/>
<LIEN_TXT idtxt="JORFTEXT000025339050" titretxt="Avis relatif à l'extension d'un accord régional (Bretagne) conclu dans le cadre de la convention collective nationale des ouvriers des travaux publics"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Cour de justice de la République</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025339055" titretxt="Liste des membres de la Cour de justice de la République"/>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025339058" titretxt="Décision n°  2011-1440 du 22 novembre 2011 modifiant la décision n° 2007-260 du 13 mars 2007 autorisant la SAM Radio Monte-Carlo à exploiter un service de radio de catégorie E par voie hertzienne terrestre en modulation de fréquence dénommé RMC"/>
<LIEN_TXT idtxt="JORFTEXT000025339064" titretxt="Décision n° 2011-BO-031 du 5 décembre 2011 portant reconduction de l'autorisation délivrée à l'association Radio Liberté - radio du Périgord blanc, vert et du Sud-Charente pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Radio Liberté 96,1"/>
<LIEN_TXT idtxt="JORFTEXT000025339081" titretxt="Décision n° 2011-BO-034 du 5 décembre 2011 portant reconduction de l'autorisation délivrée à l'association Federacion Vivre au Pays - Radio Païs pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Radio Païs"/>
<LIEN_TXT idtxt="JORFTEXT000025339098" titretxt="Décision n° 2011-BO-035 du 5 décembre 2011 portant reconduction de l'autorisation délivrée à l'association Radio Pau d'Ousse pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Radio Pau d'Ousse"/>
<LIEN_TXT idtxt="JORFTEXT000025339115" titretxt="Décision n°  2011-BO-036 du 5 décembre 2011 portant reconduction de l'autorisation délivrée à l'Association pour le développement de la communication en Périgord pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Radio Périgueux 103"/>
<LIEN_TXT idtxt="JORFTEXT000025339132" titretxt="Décision n° 2011-BO-037 du 5 décembre 2011 portant reconduction de l'autorisation délivrée à l'Association pour le développement de la communication en Périgord pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Radio Plaizance"/>
<LIEN_TXT idtxt="JORFTEXT000025339149" titretxt="Décision n° 2011-BO-038 du 5 décembre 2011 portant reconduction de l'autorisation délivrée à l'association Centre social et socioculturel de Pons pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Radio Pons"/>
<LIEN_TXT idtxt="JORFTEXT000025339166" titretxt="Décision n° 2011-BO-039 du 5 décembre 2011 portant reconduction de l'autorisation délivrée à l'association Les amis de Don Quichotte pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Radio Star"/>
<LIEN_TXT idtxt="JORFTEXT000025339183" titretxt="Décision n° 2011-BO-040 du 5 décembre 2011 portant reconduction de l'autorisation délivrée à l'association Radio Vallée Bergerac pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Radio Vallée Bergerac"/>
<LIEN_TXT idtxt="JORFTEXT000025339200" titretxt="Décision n° 2011-BO-041 du 5 décembre 2011 portant reconduction de l'autorisation délivrée à l'association Radio Vallée de l'Isle pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Radio Vallée de l'Isle"/>
<LIEN_TXT idtxt="JORFTEXT000025339217" titretxt="Décision n°  2011-BO-042 du 5 décembre 2011 portant reconduction de l'autorisation délivrée à l'association Radio Vallée Vézère pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Radio Vallée Vézère"/>
<LIEN_TXT idtxt="JORFTEXT000025339235" titretxt="Décision n° 2011-BO-043 du 5 décembre 2011 portant reconduction de l'autorisation délivrée à l'association Accords 16 pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé RCF Accords 16"/>
<LIEN_TXT idtxt="JORFTEXT000025339252" titretxt="Décision n° 2011-BO-044 du 5 décembre 2011 portant reconduction de l'autorisation délivrée à l'association RCF Accords Charente-Maritime pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé RCF Accords Charente-Maritime"/>
<LIEN_TXT idtxt="JORFTEXT000025339269" titretxt="Décision n° 2011-BO-045 du 5 décembre 2011 portant reconduction de l'autorisation délivrée à l'association Aquitaine Partage pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé RCF Bordeaux"/>
<LIEN_TXT idtxt="JORFTEXT000025339286" titretxt="Décision n° 2011-RE-16 du 27 octobre 2011 portant reconduction de l'autorisation délivrée à l'association Alternantes FM pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Alternantes FM"/>
<LIEN_TXT idtxt="JORFTEXT000025339303" titretxt="Décision n° 2011-RE-17 du 27 octobre 2011 portant reconduction de l'autorisation délivrée à l'association Canal B pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Canal B"/>
<LIEN_TXT idtxt="JORFTEXT000025339319" titretxt="Décision n° 2011-RE-18 du 27 octobre 2011 portant reconduction de l'autorisation délivrée à l'association Radio Château pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Château FM"/>
<LIEN_TXT idtxt="JORFTEXT000025339335" titretxt="Décision n°  2011-RE-19 du 27 octobre 2011 portant reconduction de l'autorisation délivrée à l'Association des amis raviphiles pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Cob'FM"/>
<LIEN_TXT idtxt="JORFTEXT000025339351" titretxt="Décision n° 2011-RE-20 du 27 octobre 2011 portant reconduction de l'autorisation délivrée à l'association Radio européenne nantaise pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Eur@dionantes"/>
<LIEN_TXT idtxt="JORFTEXT000025339367" titretxt="Décision n° 2011-RE-21 du 27 octobre 2011 portant reconduction de l'autorisation délivrée à l'association Bretagne Médias pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Fréquence 10"/>
<LIEN_TXT idtxt="JORFTEXT000025339383" titretxt="Décision n° 2011-RE-22 du 27 octobre 2011 portant reconduction de l'autorisation délivrée à l'association Radio Quartier Brest pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Fréquence Mutine"/>
<LIEN_TXT idtxt="JORFTEXT000025339399" titretxt="Décision n° 2011-RE-23 du 27 octobre 2011 portant reconduction de l'autorisation délivrée à l'association Graffiti pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Graffiti Urban Radio"/>
<LIEN_TXT idtxt="JORFTEXT000025339415" titretxt="Décision n°  2011-RE-24 du 27 octobre 2011 portant reconduction de l'autorisation délivrée à l'Association socio-éducative et culturelle de la Bernadière pour l'exploitation d'un service de radio de catégorie A par voie hertzienne terrestre en modulation de fréquence dénommé Jet FM"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation des communications électroniques et des postes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025339432" titretxt="Décision du 31 janvier 2012 portant nomination du directeur des services fixe et mobile et des relations avec les consommateurs"/>
<LIEN_TXT idtxt="JORFTEXT000025339436" titretxt="Avis n° 2011-1509 du 22 décembre 2011 sur un projet d'arrêté relatif aux objectifs de qualité de service fixés à La Poste, pour les années 2011 et 2012, au titre de l'offre de service universel que La Poste est tenue d'assurer en application de l'article L. 2 du code des postes et des communications électroniques"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis aux importateurs et aux exportateurs</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du budget, des comptes publics et de la réforme de l'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025339456" titretxt="Avis aux importateurs et aux exportateurs relatif à des agréments de commissionnaire en douane (258e liste)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025339466" titretxt="Avis relatif au concours professionnel sur titres pour le recrutement de cadres supérieurs de santé"/>
<LIEN_TXT idtxt="JORFTEXT000025339469" titretxt="Avis relatif au concours sur titres pour le recrutement de psychologues"/>
<LIEN_TXT idtxt="JORFTEXT000025339476" titretxt="Avis relatif au concours sur titres pour le recrutement d'assistants socio-éducatifs (emploi d'éducateur spécialisé) de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000025339479" titretxt="Avis relatif au concours sur titres pour le recrutement d'assistants socio-éducatifs (emploi d'assistant de service social) de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000025339482" titretxt="Avis relatif au concours sur titres pour le recrutement de conseillers en économie sociale et familiale de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000025339485" titretxt="Avis relatif au concours sur titres pour le recrutement d'animateurs de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000025339488" titretxt="Avis d'ouverture de concours sur titres pour le recrutement d'animateurs de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000025339491" titretxt="Avis relatif au concours sur titres pour le recrutement d'animateurs de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000025339494" titretxt="Avis relatif au concours sur titres pour le recrutement d'animateurs de la fonction publique hospitalière"/>
<LIEN_TXT idtxt="JORFTEXT000025339497" titretxt="Avis relatif au concours sur titres pour le recrutement d'animateurs de la fonction publique hospitalière"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation, de la pêche, de la ruralité et de l'aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025339501" titretxt="Avis de vacance d'un emploi de directeur de projet"/>
<LIEN_TXT idtxt="JORFTEXT000025339504" titretxt="Avis relatif à l'ouverture d'un examen professionnel d'accès au corps des secrétaires administratifs relevant du ministre chargé de l'agriculture"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025339509" titretxt="Avis relatif à la mise en vente de publications officielles (direction de l'information légale et administrative)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du budget, des comptes publics et de la réforme de l'Etat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025339512" titretxt="Avis relatif aux jeux de La Française des jeux dénommés Loto¢ et Super Loto¢"/>
<LIEN_TXT idtxt="JORFTEXT000025339514" titretxt="Résultats des tirages du Keno des samedi 4 et dimanche 5 février 2012"/>
<LIEN_TXT idtxt="JORFTEXT000025339516" titretxt="Résultats du tirage du Loto du samedi 4 février 2012"/>
<LIEN_TXT idtxt="JORFTEXT000025339518" titretxt="Résultats du Loto Foot 7 n° 14"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'alimentation, de la pêche, de la ruralité et de l'aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000025339521" titretxt="Avis relatif à la fermeture de certains quotas et/ou sous-quotas de pêche pour l'année 2011-2012"/>
<LIEN_TXT idtxt="JORFTEXT000025339525" titretxt="Avis relatif à la fermeture de certains quotas et/ou sous-quotas de pêche pour l'année 2011-2012"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
